<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/styleformats.css" />

    <style>
        .example3 .cube-front {
        transform: rotateY(0deg) translateZ(160px);
        -moz-transform: rotateY(0deg) translateZ(160px);
        -webkit-transform: rotateY(0deg) translateZ(160px);
        -o-transform: rotateY(0deg) translateZ(160px);
        -ms-transform: rotateY(0deg) translateZ(160px);
        background-color: #C8DCE3;
        background-repeat: no-repeat;
        background-position: center;
      }
      .example3 .cube-back {
        transform: rotateY(180deg) translateZ(160px);
        -moz-transform: rotateY(180deg) translateZ(160px);
        -webkit-transform: rotateY(180deg) translateZ(160px);
        -o-transform: rotateY(180deg) translateZ(160px);
        -ms-transform: rotateY(180deg) translateZ(160px);
        background-repeat: no-repeat;
        background-position: center;
        background-color: #ED9321;
      }
      .example3 .cube-left {
        transform: rotateY(-90deg) translateZ(160px);
        -moz-transform: rotateY(-90deg) translateZ(160px);
        -webkit-transform: rotateY(-90deg) translateZ(160px);
        -o-transform: rotateY(-90deg) translateZ(160px);
        -ms-transform: rotateY(-90deg) translateZ(160px);
        background-repeat: no-repeat;
        background-position: center;
        background-color: #17171B;
      }
      .example3 .cube-bottom {
        transform: rotateX(-90deg) translateZ(160px);
        -moz-transform: rotateX(-90deg) translateZ(160px);
        -webkit-transform: rotateX(-90deg) translateZ(160px);
        -o-transform: rotateX(-90deg) translateZ(160px);
        -ms-transform: rotateX(-90deg) translateZ(160px);
        background-repeat: no-repeat;
        background-position: center;
        background-color: #F3CE49;
      }
    </style>
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li>
          <a href="carousel.html">Formats</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </header>
    <!-- Header section end -->    
    
    <!-- Format section -->
    <section class="blog-section spad">
      <div class="container">
        <h1>Cubo</h1>
        <div class="blog-item">
            <div class="cube-wrap example3">
                <div id="cube" class="cube">
                  <div class="cube-front">
                    <a href="https://www.ariadnacommunicationsgroup.com/" target="_blank">
                      <img class="step1-img1" src="img/Loca.jpg" alt="" />
                      <!-- <img class="step1-img2" src="https://vignette.wikia.nocookie.net/oficialnaruto/images/7/7b/Naruto-imagen.jpg/revision/latest/scale-to-width-down/340?cb=20090820181553&path-prefix=es" alt="" /> -->
                    </a>
                  </div>
                  <div class="cube-back">
                    <a href="#">
                      <img class="step4-img1" src="img/Percance-46.png" alt="" />
                      <!-- <img class="step4-img2" src="/images/step4-img2.png" alt="" />
                      <img class="step4-img3" src="/images/step4-img3.png" alt="" />
                      <img class="step4-img4" src="/images/step4-img4.png" alt="" /> -->
                    </a>
                  </div>
                  <div class="cube-top"></div>
                  <div class="cube-bottom">
                    <a href="#">
                      <img class="step2-img1" src="img/SomosLos2.jpg" alt="" />
                      <!-- <img class="step2-img2" src="/images/step2-img2.png" alt="" /> -->
                    </a>
                  </div>
                  <div class="cube-left">
                    <a href="#">
                      <img class="step3-img1" src="img/YaNoMeImporta.jpg" alt="" />
                      <!-- <img class="step3-img2" src="/images/step3-img2.png" alt="" /> -->
                    </a>
                  </div>
                  <div class="cube-right"></div>
                </div>
              </div>
        </div>
      </div>
    </section>
    <!--Format section end-->

    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>About us</h2>
                  <ul>
                    <li><a href="">Our Story</a></li>
                    <li><a href="">Sol Music Blog</a></li>
                    <li><a href="">History</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Products</h2>
                  <ul>
                    <li><a href="">Music</a></li>
                    <li><a href="">Subscription</a></li>
                    <li><a href="">Custom Music</a></li>
                    <li><a href="">Footage</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Playlists</h2>
                  <ul>
                    <li><a href="">Newsletter</a></li>
                    <li><a href="">Careers</a></li>
                    <li><a href="">Press</a></li>
                    <li><a href="">Contact</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <a href=""><i class="fa fa-pinterest"></i></a>
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <a href=""><i class="fa fa-youtube"></i></a>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/mainformat.js"></script>
  </body>
</html>
